
.box.points .body {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    padding: 20px 30px;
}

.box.points .body > h1 {

    margin: 20px 0 50px 0;

    font-size: 120%;
    text-align: center;
    line-height: 1.5;
}

.box.points .body .point {

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;

    margin-bottom: 40px;
}

.box.points .body .point > .left {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    flex: 0 0 auto;

    padding: 0 40px 0 20px;
}

.box.points .body .point > .left .circleSymbol {
    margin-top: -7px;
}

.box.points .body .point > .right {
    flex: 0 1 auto;
    margin-top: 0;
    line-height: 1.5;
}

.box.points .body .point > .right > h2 {

    margin-top: 0;

    font-size: 100%;
    font-weight: bold;
}

.box.points .body .point > .right > h2 > div {
    margin: 0;
}

.box.points .body .point > .right.supply h2 {
    margin-bottom: 0px;
}

.box.points .body .point > .right p {
    margin-top: 0;
    font-size: 100%;
    line-height: 1.5;
}
